<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>6IJ-Yf-Kho.title</key>
	<string>PNG</string>
	<key>8Cc-ZH-LSW.title</key>
	<string>TIFF</string>
	<key>9Dd-AI-MTX.title</key>
	<string>WEBP</string>
	<key>9oB-nu-jyW.title</key>
	<string>Folder:</string>
	<key>ALG-O3-NCg.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>Guq-tC-VTK.title</key>
	<string>Zapisz w tym samym folderze co źródło</string>
	<key>IIp-ZW-1Ep.title</key>
	<string>Szerokość:</string>
	<key>ItV-ic-Edh.title</key>
	<string>Wybierz folder wyjściowy po każdej zmianie rozmiaru</string>
	<key>NSj-Jb-ogl.title</key>
	<string>1024</string>
	<key>Nkj-QJ-i3e.title</key>
	<string>100</string>
	<key>YqJ-hW-uNK.title</key>
	<string>Lokalizacja wyjściowa</string>
	<key>ZYg-f4-vDc.title</key>
	<string>Wstępnie wybierz folder wyjściowy:</string>
	<key>d5E-uE-WX3.title</key>
	<string>Format wyjściowy</string>
	<key>fdQ-kA-jN2.title</key>
	<string>Umieść wynik na Drop Bar</string>
	<key>lKW-wc-BL3.title</key>
	<string>/Users/john/Desktop</string>
	<key>md9-Q6-YxF.title</key>
	<string>JPG</string>
	<key>nMo-9X-2a4.title</key>
	<string>Wybierz...</string>
	<key>nh8-ub-ziz.title</key>
	<string>Zachowaj oryginały</string>
	<key>phK-Zo-cFw.title</key>
	<string>%</string>
	<key>qhW-jB-S8r.title</key>
	<string>Wysokość zostanie obliczona w celu zachowania proporcji obrazu.</string>
	<key>rE7-UL-2yl.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>xfs-t3-lt5.title</key>
	<string>Jakość:</string>
</dict>
</plist>
